Page 1

E E

THE

AUTO

FR

WIN Tickets! Entry Form Inside!!

SOURCE SPRING OF WESTERN KENTUCKY & SOUTHERN INDIANA

Vol. 13 Issue 10 • June 17, 2011 - June 23, 2011 • www.youronlineautosource.com

TOWN & COUNTRY FORD SUPERSTORE

PRE-OWNED CLEARANCE SALE 2000 LINCOLN LS 4 door, local trade #L12070A

2004 KIA SEDONA VAN LX local trade #M211A

2002 FORD EXPLORER XLT 3rd row seat, local trade #TM333C

2003 LINCOLN NAVIGATOR 4X4 leather, loaded, local trade. #TM339B

2002 FORD F-350 REG CAB FLATBED Diesel, local trade #TM352A

2004 CHRYSLER CROSSFIRE V6, local trade #M300A

2008 TOYOTA CAMRY LE sunroof, local trade #ML65A

2006 MAZDA MIATA CONVERTIBLE auto, super nice, local trade. #N19A

$4,990

$8,990

$5,990

$11,990

$6,990

$11,990

$8,990

$13,990

7800 E. Lloyd Expressway, Evansville, IN.

1-800-291-9179

WWW.SUPERFORDSTORE.COM


877-707-2667 $8,995

1996 GMC Yukon all power, nice

$9,995

$8,995

2004 Pontiac Grand Prix GTP auto, CD, all power

$8,995

2005 Pontiac Grand Prix auto, CD, sharp

2005 Buick LeSabre Limited leather, alloy wheels, CD, loaded

2007 Chevy Cobalt LS auto, CD, sharp

2003 Chevy Tahoe LT 4x4 leather, running boards, loaded

$7,995

2005 Dodge Stratus SXT auto, CD, alloy wheels

$8,995

2005 Ford Explorer V6, CD, alloy wheels, all power

$9,995

$3,995

1995 Chevy Suburban nice vehicle, great condition

Service Department Now Open Saturday from 8:00am - 12:00pm

$8,995

1992 Dodge Stealth Twin Turbo AWD white diamond, leather, 58K original miles

$15,995

2006 Hummer H3 full power, loaded

$6,995

1987 Chevy Corvette black leather, only 76K original miles

We service any make, any model • Qualified and Certified Techs

1495

$

Oil Change

1295

$

Tire Rotation w/free brake inspection

free, multipoint inspection on any service

3995

$

Coolant Service

WWW.LAWAUTOMOTIVEGROUP.COM


THE

AUTO

SOURCE 1 Town & Country Ford 2 Law 3 Table Of Contents 4 Pogue Chrysler 5 Pogue Chevy 6-7 Roberts Brothers 8 Champion Ford 9 JD Byrider 10-13 Championship Auto Sales 14 T&C Discount Center 15 Holiday World 16 Expressway Dodge 17 Mansfield 18 Pennyrile Motor Sales 19 Find Vehicle Of Your Dreams 20 Champion Reo 21 ABC of Bowling Green

LOCALLY OWNED & OPERATED

22 Sanders Auto Mart 23 Audubon Credit 24-25 Hudson Ford 26-27 Audubon Chrysler 28-29 B.F. Evans 30 Holiday World Entry 30 Visit Our Website 31 Expressway Credit Connection 32-33 Henderson Chevy-Buick-GMC 34 4 of 5 Doctors Say Auto Source 35 Henderson Credit 36-37 Kenny Kent Chevy 38-39 Expressway Ford 40-41 Tradition 42 Just A Click Away 43 Champion Ford 44 Expressway Chevy

CHECK OUT OUR WEBSITE @ www.youronlineautosource.com For Dealer Advertising: 270-684-8283 OF WESTERN KENTUCKY & SOUTHERN INDIANA

Issue 10

The Auto Source Publication is a product of T&W Publishing, LLC

All prices in this publication are subject to prior sales and do not include applicable taxes and other charges unless specified by the advertiser. All prices are good through the issue number indicated on the cover of the book unless otherwise specified by the advertiser. Neither the advertiser nor the publisher is responsible for errors or omissions in ad copy. Auto Source reserves the right to refuse any advertising that is deemed unsuitable for this publication

Say You Saw It In Auto Source

3


4

www.youronlineautosource.com

Issue 10


Issue 10

Say You Saw It In Auto Source

5


R

oberts

B

rothers

603 W. 4th St., Owensboro, KY.

Auto Mart

3 Mo. 3,000 Mile Limited Warranty On Most Vehicles! Ask Salesman For Details!

Red Tag Sale

All Vehicles Clearly Marked

D AW

$22,900 $15,995

2010 Chevy Impala LT, 3500 V6, power seat, pw, pl, alum wheels, Save Big, Save Now!!

$11,500

2005 Chevy Trailblazer LS 4x4, CD, pw, pl, cruise, tilt, luggage rack, only 79K miles, Save Now!!

2006 Dodge Charger RT/8, 425 HP, sunroof, leather, alum wheels, rear spoiler, Muscle & Style!!

$12,900

2004 Ford F-150 Lariat XCab 4Dr, leather, sliding rear glass, 5.4 V8, CD, running boards, tow pkg & more!!

$6,500

2001 Toyota Camry, good miles, great MPG, 4 door, auto, Priced to please!!

$14,995 $12,995

2004 Ford Expedition Eddie Bauer 4x4, leather, 3rd seat, alum wheels, tow pkg, pwr seats, running boards, Save Big, Save Now!!

$7,495

2002 Jeep Liberty 4x4, sunroof, factory CD, 4WD, pw, pl, cruise, tilt, local trade.

2008 Chevy Equinox LT, leather, power seat, All Wheel Drive, alum wheels, 24 MPG Hwy rating & more!!

$14,900

2004 Ford F-150 Crew Cab 4x4, keyless entry, sunroof, running boards, bedliner, chrome wheels, tow pkg & more!

$8,995

2004 Toyota Tacoma, only 85K miles, auto, Toyota Quality, Roberts Brothers Price!! f oo nr u S

4 4x

$16,995

2005 Ford King Ranch Crew Cab, 5.4 V8, sunroof, pwr seats, 6 disc CD, loaded, loaded, loaded!!

$10,900

2006 Hyundai Sonata V6, sunroof, V6, chrome wheels, great fuel economy, great price!! Buy Now!!

$9,995

2007 Kia Optima LX 4Dr, power windows & locks, cruise, tilt, great fuel economy, great price too!!

$11,995

2004 Chevy Suburban LS 4x4, pwr seat, CD & tape, 3rd seat, front & rear air, Bose sound & more! Save Now!!

4 4x

$8,995

2004 Toyota Matrix XR, High Miles Per Gallon, auto, power options galore, Toyota Quality For Less!!

$6,995

2004 Nissan Sentra 1.8S, 31 MPG Hwy, auto, pw, pl, tilt, rear spoiler, Save Now!!

$10,995

2003 Ford Explorer Sport Trac 4Dr, Pirelli All Terrain Tires, 4WD, luggage rack, pwr rear glass, 4.0 V6 & more!

$16,995

2007 Ford Explorer XLT 4x4, leather, pwr seat, CD & MP3 player, 3rd seat, running boards, low miles, low price!!

$8,995

2004 Ford Escape 4Dr, sunroof, leather, alum wheels, running boards, luggage rack, rear defogger, low miles, Save Now!!

$11,500

2005 Pontiac G6, panoramic roof, V6, auto, alum wheels, rear spoiler & more. Save Now!!

$12,995

2004 Chevy Tahoe LT 4x4, sunroof, leather, OnStar, 3rd seat, Save at Roberts Brothers!!!

i m He

71 Z-

$25,995

2009 GMC SLE Crew Cab 4x4, only 38K miles, 5.3 V8, auto, towing pkg, Z-71 pkg & more, Save Now!

6

$12,995

2006 Dodge Durango SLT 4x4, 3rd seat, leather, pw, pl, cruise, & tilt.

$13,900

2008 Pontiac Grand Prix, low miles, great fuel economy, alum factory wheels, Save During Our Tent Sale!!

$21,950

2007 Dodge SLT Quad Cab 4x4, 20� wheel pkg, only 28K miles, Hemi power, running boards.

www.youronlineautosource.com

$9,995

2004 Kia Sorento EX 4x4, sunroof, leather, 4WD, pw, pl, alum wheels, 2 tone paint & more!!

Issue 10


www.robertsbrothersautomart.com

270-685-0054

Many Vehicles $7,995 or Less!!

CARS

10 Chevy Impala LT

$15,995

07 Cadillac STS

$21,900

08 Pontiac Grand Prix 07 Chevy Cobalt LT 2Dr 07 Kia Optima LX 07 Dodge Caliber

07 PT Cruiser Touring

06 Chevy Cobalt SS, sunroof 06 Hyundai Sonata V6

06 Dodge Charger SRT/8 05 Hyundai Elantra 05 Nissan Altima

05 Nissan Altima 2.5S

05 Saturn Ion Level II

Phil Roberts

Steve Roberts

Darin Tapp

Bryce Siddons

Zack Roberts

05 Chevy Cavalier 4Dr

2000 Chevy Silverado LS Shortbed, only 97K miles, auto, pw, pl, cruise, tilt, Save Big Now!!

$10,600

2006 Chevy Cobalt SS, alum wheels, rear wing, sunroof, SS pkg, leather & much more! Save!!

$8,999

2007 Dodge Dakota XCab, auto, alum wheels, fiberglass bedcover, talk about a value!!

ke ro rst e w Po

$7,995

2004 Ford Freestar Limited, dual power door, rear back-up sensors, Save Now!! ke tro ers w Po

2006 Ford F-250 Lariat Crew Cab 4x4, keyless entry, FX4 pkg, fiberglass bedcover, tow pkg, 91,000 miles. Like Saving Money!!

$15,995

2004 Ford F-250 XCab 4x4, FX4 pkg, alum wheels, 2 tone paint, bedliner, pwr seats, factory CD, Super Duty Workhorse!!

$10,900

2003 Toyota Highlander, 4Dr, Super Clean, Toyota Dependable, Roberts Bros. Price! Save Now! We’ve Got Fuel Efficient SUV’s!!

03 Mustang GT

$12,500 $10,500 $7,425

$6,900 $6,995

$6,995 $6,700

$10,500

$3,400

01 Toyota Solara SLE V6

$6,900

01 Toyota Camry CE 99 Olds Alero 2Dr

$6,500 $4,900

$12,900

2004 Dodge SWB 4x4, Yes, it’s Hemi Power, chrome pkg, pwr seat, sliding rear glass & more. Save Now!!

09 GMC Crew Cab SLE 4x4

$25,995

08 Silverado LT XCab 4x4

$21,950

08 Equinox LT AWD

07 Ram Quad Cab 4x4 Hemi

07 Explorer XLT 4x4, low miles

07 Dodge Dakota SLT Club Cab 06 Kia Sorento EX 4x4

06 F-250 Lariat Crew Cab 4x4 Diesel 05 Dodge SLT Quad Cab 4x4

$4,900

2002 Harley Davidson 883, only 6K miles, orange, after market exhaust, chrome handles. Save!!

05 Chevy Avalanche LT 4x4

05 Ford King Ranch Crew Cab 4x4 05 Escape XLT 4x4, sunroof

05 Silverado Z-71 Crew Cab 4x4 05 Nissan Murano SL AWD 05 Trailblazer LS 4x4

$10,500

2005 Nissan Altima 2.5S, pearl white, great fuel economy, Save Now!!

$6,995

2001 Toyota Solara Coupe, sunroof, leather, auto, sexy and affordable. We have a 4Dr Sedan too!!

04 Expedition Eddie Bauer 4x4 04 F-150 Crew Cab 4x4

04 Dodge SLT “Hemi” Shortbed 4x4 04 Ford Escape XLT, sunroof 04 Ford Freestar Limited 04 Ranger XCab 4x4 04 Suburban LS 4x4

$7,995

2001 Chevy S-10 XCab 4x4, 4.3 V6, auto, bedliner, 3rd door, pw, pl, tilt, cruise, alum wheels. Save!!

04 Tahoe LT 4x4, loaded

$13,995

2005 Chevy Silverado Crew Cab 4x4, Z-71 pkg, 5.3 V8, auto, tow pkg, bedliner, alum wheels & more, Save Now!

04 F-250 XLT XCab 4x4 Diesel

03 Chevy Avalanche Z-71, loaded 03 Cadillac Escalade AWD 03 Sport Trac 4x4

03 Toyota Highlander 4Dr 03 Trailblazer LS 4x4

02 Chevy Avalanche Z-71 4x4 01 Explorer Sport Trac 4x4

Issue 10

$6,900

01 Grand Am SE 4Dr V6

02 Ranger XLT, automatic

2002 Chevy Avalanche 4x4, Z-71 pkg, running boards, pwr seats, pw, pl, cruise, tilt, alum wheels, sharp!!

$22,900

$7,995

04 Chrylser PT Cruiser, sunroof

06 Durango SLT 4x4

r te ts or p S

71 Z-

$11,995

$10,900

04 Honda Accord EX 4Dr

04 Toyota Tacoma, auto

1999 Olds Alero 2Dr, power seat, rear wing, alum wheels, 3400 V6, good miles, good MPG!

$10,600

$8,800

04 Kia Sorento EX 4x4

$4,995

$8,450

04 Toyota Matrix XR

05 Chrysler Sebring 4Dr

04 F-150 Lariat XCab

2005 Nissan Murano SL AWD, sunroof, 25 MPG Hwy rating, Cabernet leather power seats, 79K miles!!

$8,450

$11,500

05 Silverado Crew Cab 4x4 Z-71

$14,990

$9,995

TRUCKS - VANS - SUV’s

i m He

$24,995

$7,995

05 Pontiac G6 GT, panoramic roof

04 Nissan Sentra 1.8S

$9,350

$13,900

$9,995

1999 Chevy Silverado XCab 4x4, Sportside bed, leather, running boards, sliking rear tires, tow pkg!!

$6,995

2004 Pontiac Grand Am SE, V6, rear spoiler, alum wheels, Monsoon audio.

Say You Saw It In Auto Source

00 Silverado Shortbed

00 Ranger XLT Flareside 00 Honda CRV

00 Chrysler Town & Country 99 Dodge SLT 4x4

$14,995 $21,950 $16,995 $9,995

$10,900 $12,995 $24,995 $16,900 $18,900 $16,995 $10,995 $14,995 $14,990 $11,500

$14,995 $12,900 $9,995

$13,900 $14,900 $12,900 $8,995 $7,995

$10,995 $8,995

$11,995

$12,995 $15,995 $13,500 $10,900 $10,995 $10,900 $7,995

$11,995 $5,995 $7,995 $9,350 $5,450 $4,650 $4,995 $5,450

7


270-684-1441 800-737-1771 $4,781 2003 FORD TAURUS SE pw, pl, pwr seat, CD, tilt, cruise. #F17798B

$8,359 2005 CHEVY COBALT a/c, auto, High MPG! #P8774

$8,896 2004 CHEVY TRAILBLAZER LS 4X4 pw, pl, tilt, cruise, CD, tow pkg. #F17328B

$10,881 2002 CHEVY 1500 XCAB 4X4

tow pkg, all power, CD, tilt, cruise, bedliner. #F17705B

$12,981 2008 FORD TAURUS X SEL

3rd seat, CD, pw, pl, pwr seat, tilt, cruise. #J17453A

COME DRIVE IT

1994 FORD MUSTANG COBRA

leather, 5 spd, CD, pw, pl, pwr seat, tilt, cruise.

$8,477 2004 SAUTRN VUE AWD

V6, CD, pw, pl, pwr seat, tilt, cruise. #F17769B

CD, tilt, a/c. #F17491N

MAKE OFFER

2005 LINCOLN LS

leather, heated & cooled seats, CD, sunroof, all power. #P8805

MAKE OFFER

2006 FORD F-150 4X4 S/CAB STX DVD, tilt, cruise, a/c. #F17476A

MUST SEE!

2005 FORD THUNDERBIRD

one owner, last year made, 61K miles, Limited Edition. #P8833

auto, tilt, cruise, pw, pl, CD. #P8735A

$8,888 2007 KIA SPECTRA 5 SX pw, pl, CD, tilt, cruise, auto. #P8775

$8,981 2008 DODGE CALIBER

$6,481 2003 MITSUBISHI MONTERO SPORT LS 4X4

$8,841 2006 BUICK LUCERNE CX

pwr seat, pw, pl, tilt, cruise, CD. #F17696A

$9,492 2004 FORD F150 SUPER CAB tow pkg, tilt, cruise, CD, a/c, auto. #P8792

$10,691 2008 MAZDA 6

auto, pwr seat, pw, pl, tilt, cruise, CD changer. #P8766

$11,819 2005 DODGE RAM

pwr seat, pw, pl, CD, tilt, cruise. #P8676A

$11,971 2006 JEEP GRAND CHEROKEE 4X4

pwr seat, pw, pl, CD, tilt, cruise, tow pkg. #P8808A

$13,788 2003 FORD EXCURSION LIMITED 4X4

leather, all power, tilt, cruise, DVD, rear air, 3rd seat, heated seats, CD changer. #J17818A

$13,898

$14,796 2006 VW PASSAT AWD

3.6 Ltr, leather, CD, sunroof, all power. #J17733A

ChampionAutoTeam.com 8

Best prices posted online www.youronlineautosource.com

2008 MAZDA 6

CD, pwr seat, pw, pl, tilt, cruise. #P8816B

$14,869 2009 NISSAN SENTRA

auto, pw, pl, tilt, cruise, CD. #P8835

LOWE’S

WALMART

140 Southtown Blvd. Owensboro, KY.

Issue 10


2116 First Ave

Just South of Diamond Ave., Evansville, IN

812-426-2500 877-532-2748

AFFORDABLE PAYMENTS

24/24 SERVICE 2002 Suzuki XL7 4x4

2005 Chrysler PT Cruiser

2004 Kia Optima LX

2004 Ford Freestar SE

2004 Ford Taurus SE

2004 Hyundai Sonata

2004 Ford Ranger

2003 Chevy Blazer LS 4x4

2007 Kia Rio

2006 Chevy Cobalt LS

2002 Chevy Tracker

auto, CD, all power, nice

auto, CD, tilt, cruise, alloy wheels, all power

2003 Kia Sedona LX auto, CD, tilt, cruise, full power

Issue 10

auto, CD, all power

auto, sunroof, CD, all power

4 cyl, auto, CD, low miles

auto, CD, pw, pl, nice

a/c, CD, nice truck

auto, CD, spoiler, nice

tilt, cruise, CD, all power, rear air

V6, CD, alloy wheels, all power

great gas mileage

VISIT US AT GOJDB.COM Say You Saw It In Auto Source

9


AUTO SALES! $6,998

$17,888

4040 Frederica St. Owensboro, KY (Just Inside The Owensboro Bypass) $10,888

$1,998

2000 ACURA TL, moonroof, leather, 2006 BMW 325i, leather, pw, pl, CD, tilt, 2001 BMW Z3, auto, pw, pl, leather, a/c, 1997 BUICK LESABRE, pw, pl, tilt, cruise, heated seats, CD, all power. cruise, sunroof. tilt, CD changer. a/c.

$5,995

$13,995

$9,995

$2,995

1998 CHEVY 1500 XCAB 4X4, pw, pl, pwr 2008 CHEVY MALIBU LS, CD, tilt, cruise, 2007 CHEVY MALIBU LS, CD, auto, tilt, 2001 CHEVY CAVALIER, auto, CD, a/c, seat, CD, tilt, cruise. pw, pl. cruise, pw, pl, V6. High MPG!

$6,998

$5,998

$6,999

$7,998

2005 CHEVY CAVALIER, auto, pw, pl, CD, 1999 CHEVY CAMARO, CD, pw, pl, tilt, 2001 CHEVY BLAZER LS 4X4, CD, pw, pl, 2005 CHEVY TRAILBLAZER LS, pw, pl, tilt, tilt, cruise, great MPG!! cruise, XM radio. pwr seat, tilt, cruise. cruise, tow pkg, CD.

$8,998

$6,995

$7,998

$8,788

2006 CHRYSLER SEBRING, pw, pl, tilt, 2005 CHRYSLER PT CRUISER, leather, 2007 CHRYSLER PT CRUISER, CD, pw, pl, 2006 CHRYSLER SEBRING, pw pl, tilt, cruise, CD. sunroof, pw, pl, tilt, cruise. tilt, cruise. cruise, CD.

$13,995

$5,995

$2,998

$6,995

2008 DODGE CARAVAN, CD, rear air, pw, 2002 DODGE DAKOTA SLT 4X4, CD, pw, pl, 2001 DODGE DAKOTA QUAD CAB, pw, pl, 2004 DODGE NEON SXT, sunroof, pw, pl, pl, tilt, cruise, local trade. bedliner, tilt, cruise. tilt, cruise, tow pkg. auto, CD, tilt, cruise.

$8,998

$26,995

$4,995 2010 FORD FLEX SEL AWD, DVD, CD, all power, leather, 3rd seat, tilt, cruise, power lift gate.

2004 DODGE RAM, chrome wheels, bedliner, CD, tilt, cruise, tow pkg.

$5,995

1997 FORD F-150 XCAB, toolbox, CD, a/c, auto.

$15,998

$4,995

$5,998

2001 FORD RANGER XCAB 4X4, tilt, 2005 FORD F-150 XCAB 4X4, leather, pwr 2000 FORD RANGER, tilt, cruise, a/c, CD. 2004 FORD F-150 XL, bedliner, tow pkg, cruise, CD changer, pw, pl. seat, CD, tilt, cruise, pw, pl. auto, a/c.

10

www.youronlineautosource.com

Issue 10


270-683-6885 www.ChampionshipAutos.com $5,995

$7,588

$4,998

$7,995

2003 FORD MUSTANG, auto, CD, tilt, 2001 FORD SPORT TRAC 4X4, pw, pl, tilt, 1998 FORD RANGER XCAB, CD, tilt, cruise, 2002 FORD MUSTANG, auto, pw, pl, tilt, cruise, pw, pl, pwr seat. cruise, CD, tonneau cover, tow pkg. 5 speed. cruise, CD, power seat.

$15,888

$7,995

$5,998

$4,998

2005 FORD MUSTANG GT, 5 spd, CD, pw, 2003 FORD ESCAPE XLT, pwr seat, pw, pl, 2004 FORD TAURUS SE, pw, pl, pwr seat, 2003 FORD TAURUS SE, pwr seat, pw, pl, pl, pwr seat, tilt, cruise. CD changer, tilt, cruise. tilt, cruise, CD changer. CD, tilt, cruise.

$14,998

$4,995

$15,995

$9,998

2010 FORD FUSION SE, tilt, cruise, CD, 2002 FORD FOCUS ZX2, auto, a/c. pw, pl, pwr seat.

2004 FORD F-150 XCAB 4X4, CD, tilt, 2006 FORD FUSION SEL, pwr seat, pw, pl, cruise, pw, pl, tow pkg. tilt, cruise, CD, V6.

$17,998

$8,998

$18,998

$6,998

2010 FORD FUSION, pw, pl, tilt, crusie, 2007 GMC SIERRA XCAB 4X4, pwr seat, 2004 HONDA CIVIC EX, sunroof, 5 spd, 1999 HONDA CRV AWD, auto, CD, pw, pl, pwr seat, CD. pw, pl, tilt, cruise, CD, tow pkg. CD, pw, pl, tilt, cruise. tilt, cruise.

$8,888

$9,998

$12,888

$6,995

72K MILES 2003 HONDA CIVIC, pw, pl, tilt, cruise, 2002 HONDA ODYSSEY, CD, pw, pl, tilt, 2007 HONDA FIT SPORT, CD, auto, pw, pl, 1999 HONDA ACCORD COUPE, V6, moonroof, CD. cruise, rear air, one owner, low miles. tilt, cruise, Over 30 MPG! leather, CD, pwr seat, pw, pl, tilt, cruise.

$16,995

$8,995

$8,998

$7,988

2008 JEEP COMMANDER, CD, 3rd seat, 2004 JEEP GRAND CHEROKEE 4X4, tilt, 2003 LINCOLN LS, sunroof, leather, CD, 2003 MAZDA 6, sunroof, pw, pl, pwr 22” chrome wheels, pw, pl, tilt, cruise. cruise, pw, pl, pwr seat, CD. heated & cooled seats, all power, V8. seat, tilt, cruise, CD, leather, 5 spd.

$11,998

$6,998

$9,998

$2,995

2004 MAZDA RX8, pw, pl, tilt, cruise, CD, 2002 MAZDA MILLENIA, leather, all power, 2005 MAZDA 6, pw, pl, pwr seat, tilt, 1999 MERCURY COUGAR, pw, pl, CD, tilt, 6 speed. sunroof, CD, tilt, cruise, heated seats. cruise, CD. cruise, V6.

Issue 10

Say You Saw It In Auto Source

11


AUTO SALES!

$3,998

$3,995

4040 Frederica St. Owensboro, KY (Just Inside The Owensboro Bypass) $13,998

$11,998

1998 MERCURY MOUNTAINEER, leather, 2004 MERCURY SABLE LS, leather, pwr 2005 MINI COOPER, tilt, cruise, CD, 2003 MINI COOPER S, leather, 6 speed, sunroof, pw, pl, pwr seat, tilt, cruise. seat, pw, pl, tilt, cruise, CD changer. leather, sunroof, pw, pl. pw, pl, CD.

$5,998

$13,995

$12,888

$15,995

2002 MITSUBISHI LANCER, pw, pl, tilt, 2008 MITSUBISHI LANCER LIMITED, 2009 MITSUBISHI GALANT, CD, pw, pl, 2009 NISSAN ALTIMA 2.5S, leather, tilt, cruise, CD. leather, CD, pw, pl, tilt. tilt, cruise. cruise, pw, pl, CD.

$27,888

$13,998

$18,888

2010 NISSAN MAXIMA 3.5S, tilt, cruise, pwr seat, pw, pl, sunroof. 2008 NISSAN SENTRA, pw, pl, tilt, cruise, 2009 NISSAN ALTIMA HYBRID, auto, pw, CD. pl, tilt, cruise, CD.

$13,998

$15,888

$7,888

2008 NISSAN SENTRA, pw, pl, tilt, CD.

2004 NISSAN 350Z, leather, pwr seat, 2004 NISSAN SENTRA SE R, sunroof, pw, 2010 NISSAN ALTIMA 2.5S, CD, pw, pl, pw, pl, DVD, CD, tilt, cruise. pl, tilt, cruise, CD. tilt, cruise.

$12,998

$16,888

$9,688

$17,888

$7,998

2007 NISSAN SENTRA 2.0, tilt, pw, pl, 2008 NISSAN ALTIMA 2.5 SL, leather, pwr 2005 NISSAN ALTIMA 2.5S, pw, pl, tilt, 2001 NISSAN XTERRA 4X4, pw, pl, tilt, CD, auto. seat, pw, pl, tilt, cruise, CD, sunroof. cruise, CD. cruise, CD.

$16,888

$14,988

$9,488

$6,788

2009 NISSAN ALTIMA 2.5S, chrome 2005 NISSAN MAXIMA 3.5SE, pw, pwr 2005 NISSAN ALTIMA 2.5S, pw, pl, tilt, 2001 NISSAN ALTIMA GXE, pw, pl, pwr wheels, pw, pl, CD, tilt, cruise. seat, pl, CD, tilt, cruise. cruise, CD. seat, CD, tilt, cruise, 74K miles.

$5,588

$3,999

$12,995

$5,995

2001 NISSAN ALTIMA, auto, pw, pl, tilt, 2000 NISSAN ALTIMA SE, pw, pl, tilt, 2003 NISSAN 350 Z, leather, all power, 2002 OLDS ALERO, CD, sunroof, pw, pl, cruise. cruise. CD, tilt, cruise. tilt, cruise.

12

www.youronlineautosource.com

Issue 10


270-683-6885 www.ChampionshipAutos.com $6,998

$10,995

$3,995

$4,995

2003 OLDS ALERO, pwr seat, pw, pl, tilt, 2007 PONTIAC G5, pw, pl, tilt, cruise, CD. 1999 PONTIAC GRAND PRIX, pw, pl, tilt, 2000 PONTIAC GRAND PRIX GT, pw, pwr seat, cruise, CD. cruise, CD. tilt, cruise, CD, sunroof, heads-up display

$6,995

$5,998

$4,998

$8,995

2003 PONTIAC VIBE, pw, pl, CD, sunroof, 2003 PONTIAC GRAND PRIX GTP, CD, leather, 2002 PONTIAC SUNFIRE, CD, sunroof, pw, 2007 SATURN ION, pl, tilt, cruise, auto, tilt, cruise. sunroof, pw pl, pwr seat, tilt, cruise. pl, tilt, cruise. CD.

$7,888

$7,588

$10,888

$13,998

2003 SATURN VUE AWD, pw, pl, tilt, 2003 SATURN ION, CD, pw, pl, 4 cyl, tilt, 2005 SCION tC, sunroof, 5 speed, pw, pl, 2009 SCION tC, tilt, cruise, CD, sunroof, cruise, CD, V6. cruise. tilt, cruise, CD. pw, pl.

$9,998

$16,888

$8,995

2006 SCION xA, CD, pw, pl, tilt, a/c, auto. 2009 SMART CAR, CD, pw, pl, a/c, auto.

$18,888

$17,888

$18,888

2008 SUZUKI SX4 AWD, CD, pw, pl, a/c, 2010 TOYOTA CAMRY SE, pw, pl, pwr seat, auto. CD, tilt, cruise.

$9,995

$9,995

2010 TOYOTA CAMRY, pw, pl, pwr seat, 2010 TOYOTA CAMRY SE, pw, pl, pwr seat, 2002 TOYOTA CAMRY LE, tilt, cruise, pwr 2005 TOYOTA MARTIX Xr, CD, auto, tilt, CD, tilt, cruise. CD, tilt, cruise. seat, pw, pl, CD. cruise, pw, pl.

$12,998

$15,998

$17,888

$16,888

2005 TOYOTA SEQUOIA SR5, 3rd seat, 2004 TOYOTA 4-RUNNER LIMITED 4X4, leather, sun- 2010 TOYOTA CAMRY SE, pw, pl, pwr seat, 2009 TOYOTA CAMRY LE, pw, pl, pwr seat, roof, heated seats, CD, nav, all power, tow pkg. CD, pwr seat, pw, pl, tilt, cruise. CD, tilt, cruise. CD, tilt, cruise.

$13,888

$7,998

$9,995

$12,688

2009 TOYOTA CAMRY LE, pw, pl, pwr seat, 2002 VW JETTA 1.8T, sunroof, pw, pl, CD, 2005 VW JETTA, CD, pw, pl, leather, sun- 2004 VW BEETLE TURBO, leather, 5 CD, tilt, cruise. tilt, cruise. roof, tilt, cruise. speed, heated seats, CD, pw, pl.

Issue 10

Say You Saw It In Auto Source

13


DO YOU MAKE $800/MO? YOU’RE APPROVED!! Divorce - O.K. Medical - O.K.

✓ ✓ ✓Double Bankruptcy - O.K. ✓ Slow Pays - O.K. ✓Repo - O.K. ✓ We believe in 2nd Chances

GUARANTEED FINANCING! PAYMENTS AS LOW AS $89

HUNDREDS OF VEHICLES AVAILABLE!

$3,000 Push, Pull or Tow Sale! $14,588+

2005 TOYOTA 4-RUNNER SPORT 4X4 sunroof, alloy wheels, all power

2010 TOYOTA CAMRY SE auto, CD, alloy wheels, sharp

2008 TOYOTA CAMRY XLE leather, sunroof, alloy wheels, all power

$212/mo*

2007 FORD F-150 SUPER CAB STX 4X4 auto, bedliner, tilt, cruise, CD/MP3, nice

$14,788+

2006 GMC SIERRA a/c, toolbox, nice truck

2008 FORD TAURUS LIMITED leather, alloy wheels, 6 disc CD, loaded

2021 Highway 41 N, Henderson, KY right across from Super 8

Discount Center 14

270.826.1112 800.758.2755 * Tax, title, license. See Dealer for Details. + After $3,000 Push, Pull, or Drag

www.youronlineautosource.com

Issue 10


Issue 10

Say You Saw It In The Auto Source

Page 15


EXPRESSWAY

SUMMER SUMMER

BLAST OFF!!! DODGE

CHRYSLER

NEW 2011 RAM 1500 AUTOMATIC WITH AIR

SAVE UP TO $10,000 ON NEW Ram Trucks!

Jeep

15,877*

#B5626 – white, Tilt steering, 40/20/40 split bench seat, anti-spin differential, long wheel base, outside temp display, satellite radio, tow/haul

BRAND NEW! HARD TO FIND!

SAVE UP TO $10,000 ON NEW Ram Trucks!!

19,990*

$

$

#B5685 - silver, 20” aluminum wheels, V-8 Hemi, fog lamps

NEW 2011 DAKOTA CLUB CAB

249

26,970 16,890

$

* $

#B5346 – white, CD/MP3, 3rd row seat, telescopic steering, rear a/c, fog lamps, panic alarm, traction control, 18” alloy wheels, auxiliary input, satellite radio

*

#B5037 – black, Alloy wheels, fog lamps, a/c, CD/MP3, outside temp display, tilt, tow/haul pkg., auxiliary input jack, automatic

$0 DOWN

**

31 MPG !

199

*

13,490

#B0112 – black

**

$

NEW 2011 JEEP WRANGLER 4X4

NEW 2011 GRAND CHEROKEE LAREDO

20,990 28,980 * $

$

#B0029 – white gold, Heated side mirrors, auxiliary input jack, tilt/cruise, outside temp display, security system, power windows/locks/mirrors, steering wheel audio controls, traction control

Open 8:30 am - 8:30 pm Monday through Saturday

ONLY

PER MO.

17,990

East On Lloyd Expressway Evansville, IN

16

$

* PER MO.

NEW 2011 CHRYSLER 200

This is a BUYNOT a lease

$0 DOWN D

YOUR CHOICE

ONLY

#B5719 B5719 - hunter green, tilt, cruise, power windows/locks, heated side mirrors, tow/haul, satellite radio, auxiliary input jack, V8

32 MPG!

$0 DOWN

$

23,990*

NEW 2011 DODGE CALIBER

#B0048 – blackberry, Power windows/ locks/mirrors, automatic, outside temp display, steering wheel audio controls, telescopic steering, tilt/cruise, traction control, auxiliary input jack

$

$

#B5497 7 - white Automatic, power windows/locks, a/c, tilt steering, heated door mirrors, traction control, 40/20/40 split bench seat, CD

31 MPG!

12,980 21,870 #B5423 – white, CD/MP3, power windows/locks, rear a/c, telescopic steering, tilt/cruise, heated door mirrors, panic alarm, traction control, auxiliary input, steering wheel audio controls, Stow-N-Go

20,990*

NEW 2011 DODGE AVENGER

*

* $

NEW 2011 DODGE DURANGO

20” CHROME WHEELS!

20” CHROME WHEELS!

ALL NEW RE-DESIGNED NEW JEEP PATRIOT SPORT X 2011 GRAND CARAVAN

#A5802 – white, CD Player, MP3 capability, traction control

NEW 2011 RAM QUAD CAB 4X4

NEW 2011 SPORTY RAM EXPRESS NEW 2011 RAM QUAD CAB

$

$

First 1,000 Miles of gas is ON US with ANY NEW vehicle purchase!

#B5137 - yellow, Fog lamps, removable top, traction control, outside temp display, tilt wheel, traction control

*

#B5014 – dark charcoal, Steering wheel audio controls, power seat, telescopic steering, power windows/locks, outside temp display, fog lamps, traction control, alloy wheels, satellite radio

Photos are for illustrative purpose. *Prices and payments exclude tax & destination, dealer retains all factory incentives. Payments based on 84 month purchase @ 4.5% APR, no down payment, with approved credit. 0% in lieu of factory rebates, with approved credit. $200 gas card with any new vehicle purchase. **Certifi ed vehicles exclude tax & license. See dealer for details.

888.657.1122

www.expresswaydodge.com www.youronlineautosource.com

Issue 10


2003 Cadillac CTS, leather, all 2011 Buick Lacrosse CXL, leath- 2009 GMC Acadia SLT, moonroof, 2009 Buick Enclave CXL, heated leathpower, tilt, cruise, OnStar. er, CD, heated seats, all power, tilt, leather, 3rd seat, quad seats, tilt, cruise, er seats, 3rd seat, OnStar, Homelink, all power, tilt, cruise, XM radio, memory seat. cruise, XM radio, OnStar. CD, all power, XM radio, Onstar.

2008 GMC Yukon SLT 4x4, leather 2008 Chevy Malibu LT, pwr seat, 2010 Chevy Colorado LT 4x4, Crew 2008 Ford Mustang GT, leather, heated seats, CD, all power, sunroof, pw, pl, tilt, cruise, OnStar, CD. Cab, pw, pl, tilt, cruise, CD. CD changer, pwr seat, pw, pl, tilt, tilt, cruise, OnStar, tow pkg. cruise, auto.

2010 Pontiac G6 GT, OnStar, pw, pl, 2008 Chevy Silverado Crew Cab 2008 GMC Envoy 4x4, leather, pwr 2006 BMW X5 AWD, 3.0i, only 50K tilt, cruise, CD. 4x4, tow pkg, pw, pl, tilt, cruise, seats, pw, pl, tilt, cruise, CD, sunroof, miles, pano roof, all power, CD, tilt, OnStar, CD. tow pkg, OnStar, XM radio. cruise.

2010 Chevy Suburban LT 4x4, leather, 2005 Cadillac STS, heated leather 1993 25’ Jyco, 5th wheel, sleeps 6, 2009 Chevy Silverado Crew Cab all power, moonroof, CD/DVD, 3rd seat, seats, all power, CD changer, tilt, a/c & heat, fully equipped. 4x4, pw, pl, tilt, cruise, CD, bedliner, XM radio, OnStar, tilt, cruise, tow pkg. cruise, XM radio, OnStar, sunroof. a/c.

2010 Cadillac SRX, leather, all power, 2008 Cadillac CTS, pano roof, CD, 2010 GMC Canyon SLE Crew 2008 Chevy Tahoe LTZ 4x4, remote start, heatpano roof, heated & cooled seats, tilt, XM radio, leather, heated seats, Cab, CD, auto, a/c, pw, pl, tilt, cruise, ed leather seats, DVD, memory seats, all power, OnStar, 3rd seat, XM radio, sunroof, Bose. cruise, XM radio, CD, OnStar. OnStar, all power. bedliner.

Mansfield Automotive Group, Inc.

Sales: Eddie Browning Steve O’Bryan Rob Melton Barry Rhew Richard Short

U.S. Hwy 62 • 600 N. Main St., Greenville, KY 800-338-3832 • 270-338-3831

Business Mgr. Bennie Laster

BUICK • GMC

FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES

• NO GIMMICKS • • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GI

MMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC

• NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC

Issue 10

Say You Saw It In Auto Source

17


18

COME SEE, YOU SAVE! MUSTANGS - 4 TO CHOOSE FROM!!! BLOWOUT!!

2003 Ford F-250 HD XLT Crew Cab 4x4

2005 Nissan Altima S

V8, low miles, clean, WOW!!!

Was $14,995

alloy wheels, V6, power seats, Nice!!!

NOW $13,995

Was $11,995

NOW $10,995

2002 Ford Windstar

1999 Ford F-150 4x4

3rd row, V6, power seat, vacation time!!

Was $6,995

NOW $5,995

Stepside, V8

Was $8,995

NOW $7,995

BLOWOUT!!

2004 Mitsubishi Lancer

2004 Ford Explorer Sport Trac 4x4

4 cyl, 4 door, low miles, pwr seats, gas saver

Was $7,995

2003 Dodge Dakota Sport R/T

leather, power group, V6

NOW $6,995

BLOWOUT!!

Was $11,995

71K low miles, alloy wheels

NOW $10,995

2003 Ford Expedition Eddie Bauer 4x4

leather, sunroof, tonneau cover

Was $15,995

Was $10,995

leather, V6

NOW $9,900

V6, 2 door, leather, sunroof

Was $8,995

NOW $6,995

BLOWOUT!!

2005 Chevy Equinox LT AWD

leather, 3rd row, sunroof

NOW $14,690

$8,995 BLOWOUT!!

BLOWOUT!!

2003 Ford F-150 Lariat Crew Cab FX4 4x4

2003 Chevy Monte Carlo

Was $13,995

NOW $12,690

2004 GMC Sierra Z-71 XCab 4x4 V8, auto, bedcover, CD, all power

Was $11,995

NOW $9,900

BUY HERE PAY HERE!! WWW.PENNYRILEMOTORSALES.COM CREDIT HOTLINE! Contact Your Credit Specialist Leslie Today For Approval Pre-Approval Today!! Build Your Credit Now BUY HERE PAY HERE

270.824.8181

Bad Credit, No Credit, First Time Buyers, Divorced, Bankruptcy..We Can Help!!

ennyrile

motor sales 3277 Hanson Road • Madisonville 270-824-2270

Fathers Day Blow-Out Sale!

270-824-2270 • 270-824-2270 • 270-824-2270 • 270-824-2270 • 270-824-2270 • 270-824-2270

270-824-2270 • 270-824-2270 • 270-824-2270 • 270-824-2270 • 270-824-2270 • 270-824-2270

WWW.PENNYRILEMOTORSALES.COM • WWW.PENNYRILEMOTORSALES.COM

WWW.PENNYRILEMOTORSALES.COM • WWW.PENNYRILEMOTORSALES.COM www.youronlineautosource.com

Issue 10


YOU TOO CAN FIND THE VEHICLE OF YOUR DREAMS...

COME VISIT US ON OUR WEBSITE @ WWW.YOURONLINEAUTOSOURCE.COM

Issue 10

Say You Saw It In Auto Source

19


3078 Hwy 66 In Reo, Indiana

HOME OF THE BIG BLUE MONKEY!

Evansville

Rockport Hwy 66

Holiday Drive-In Theater

Blue

Hwy 161

JUST 20 MINUTES FROM TELL CITY & NEWBURGH!

Bridge

Owensboro

$7,995

$7,995

2003 Ford Taurus LX, 55K miles, local new car trade, pw, pl, tilt, cruise. #R1059A

2006 Kia Sedona LX, CD, tilt, cruise, pw, pl, rear air. #T1120A

$8,995

$8,995

$9,995

$10,995

2003 Sautrn Vue, heated leather seats, pw, pl, tilt, cruise, sunroof. #T1158

2004 Ford Explorer, tow pkg, CD, pw, pl, tilt, cruise, one owner, local. #R1106A

2005 Dodge Grand Caravan, tilt, cruise, CD, rear air, pw, pl. #T1163

2004 Chevy Silverado, tilt, cruise, auto, a/c, one owner, 31K miles. #R1179B

$10,995

$10,995

$12,995

$13,995

2006 Chevy Impala LT, CD, pw, pl, pwr seat, tilt, cruise.

2007 Ford Focus SE, auto, pw, pl, tilt, cruise, CD. #T1170

2001 Jeep Wrangler 4x4, hard top, 5 spd, CD, a/c, tilt, tow pkg, 4.0Ltr #T1173

2006 Ford Mustang, leather, CD, tilt, cruise, pw, pl. #T1149

$13,995

$14,995

$15,995

$16,995

2006 Mini Cooper, pano roof, heated leather seats, 5 spd, pw, pl, CD. #T1159

2010 Chevy Cobalt LT, pw, pl, tilt, 5 spd, CD, a/c, great MPG! #T1172

2009 Ford Fusion SEL, V6, pwr seat, pw, pl, tilt, cruise, CD changer. #T1134

2004 Ford Excursion 4x4, rear air, tilt, cruise, CD, tow pkg chrome wheels. #T1147

$16,995

$17,995

$19,495

$22,995

2009 Ford Escape XLT, Cd, pwr seat, pw, pl, tilt, cruise. #T1171

2005 Ford Mustang GT, leather, pwr seat, pw, pl, tilt, cruise, CD changer, 5 spd. #T1157

2011 Chevy Malibu, CD, tilt, cruise, pw, pl. #T1165

2007 Chrysler 300C, moonroof, all power, CD, heated leather seats, tilt, cruise. #T1164

$24,988

$24,995

$28,995

$29,995

2010 Ford Explorer XLT 4x4, 3rd seat, CD, pw, pl, pwr seat, tilt, cruise. #T1135

2010 Ford Taurus Limited, heated & cooled leather seats, all power, moonroof, CD, tilt, cruise. #T1166

2010 Ford F-150 S/Cab 4x4, one owner, 20K miles, pw, pl, pwr seat, tilt, cruise, CD. #R1137A

2008 Ford F-150 S/Crew Lariat 4x4, leather, sunroof, 34K miles, CD, heated seats, tilt, cruise. #R1172B

812-649-2990 • 877-425-1063 www.ChampionFordReo.com

20

www.youronlineautosource.com

Issue 10


r

Ca e l c s u r&M

n o i t c u A

o Collect

ts i n U + 100

For More Information Please Call 270.781.2422 or Visit www.auctionbroadcasting.com

Doors Open At Auctions Start At

9am

11am July 9th

Join us for an open to the public Collector & muscle car auction

Bowling Green

565 Greenwood Lane Bowling Green, KY 42104 Phone: (270) 781-2422 Issue 10

Reserve numbers Early...they’re going FAST!

Say You Saw It In Auto Source

21


BANK FINANCING NO BUY HERE AVAILABLE PAY HERE

CASH ONLY!

JUNE SUMMER

SAVINGS!

AUTO MART

ALL UNITS REDUCED & MUST GO! FOR MORE INVENTORY INFO GO TO WWW.SANDERSAUTOMART.COM 1411 E. 4th St., Owensboro, KY • 270-688-9015 Across from Daviess County Middle School Mon-Fri 8:30 - 5:00 Sat 9:00 - 12:00

1999 Mercury Mountaineer 4x4 leather, roof, local trade, 120K miles

2003 VW Passat Wagon moonroof, auto, all power, new car trade-in from Lexington, 149K miles

www.youronlineautosource.com

2001 Mercedes E320 leather, moonroof, all power, 188,200 miles 95 ,9 $4

95 ,9 $5

2001 Mazda 626 ES V6, leather, roof, local new car trade-in, 123K miles

2004 Chevy Suburban LT 4x4 leather, 3rd seat, 8 passenger, moonroof, DVD, 158K miles, Below Book! 95 ,9 $5

95 ,9 $4

2001 Chevy Tahoe LS 4x4 3rd seat, local trade-in

1996 Ford F-250 S/Cab XL 4x4 460 V8, 249K miles 95 ,9 $8

5 99 1, $1

22

2006 Ford Explorer XLT 4x4 leather, 3rd seat, new car trade-in, 106K miles

95 ,9 $5

95 ,9 $5

2002 Honda Civic 5 spd, moonroof, all power, new car trade-in from Lexington, 155K miles

1984 Chevy 4x4 V8 Headers, runs great 95 ,9 $6

95 ,9 $7

2003 Chevy Trailblazer LS 4x4 moonroof, 106K miles

95 ,2 $2

95 ,9 $2

1993 Chevy C-1500 XCab 4x2 3500 V8, cold a/c, local trade-in

1998 Chevy Crew Cab 1-Ton Dually 6.5 Turbo Diesel, only 159K miles

2004 Ford F-150 S-Crew Lariat 4x4 leather, new trade-in from Lexington, 89,798 miles 95 ,9 $3

2002 Chevy Silverado LT 2500 XCab 4x2 Over $4,000 on new heads, 214K miles, leather

95 ,9 $5

95 ,9 $8

5 99 1, $1

2004 Ford F-150 Super Cab STX 4x4 Don Moore trade-in, new tires, 119K miles

2006 Chevy 2500 Crew Cab Z-71 4x4 6.0 V8, all power, 120K miles

5 99 5, $1

2006 Ford F-150 S-Crew XLT 4x4 99K miles

5 99 5, $1

5 99 5, $1

5 99 7, $1

2005 Ford F-250 S-Crew Lariat 4x4 6.0 Powerstroke, leather, moonroof, local 1 owner, 169K miles

2000 Dodge Grand Caravan Sport quad seats, all power, CD

Issue 10


The only Dealer OPEN 7 DAYS A WEEK to help you establish Credit with our $0 Down $244/mo*

INSTANT APPROVAL PROGRAM PAYMENTS AS LOW AS

Repossessions, Open Bankruptcy (Chapter 7 & 13), Charge Off’s, Tax Liens, Divorce, Medical Bills

$99/mo 24 Hour Credit Hotline:

877-456-2676

Larry Bennett’s

AUDUBON Chrysler Center 2945 U.S. 41 North, Henderson, KY

VISIT OUR WEBSITE AT WWW.AUDUBONCHRYSLER.COM

The only new car dealership open 7 days a week for your convenience

OPEN SUNDAY 11-7

“Where The Viper Sits High In The Sky”

Issue 10

Say You Saw It In Auto Source

23


Y

AR

Hudson

T

LI

E

RAN

Exit 44 Off Pennyrile Parkway across from Lowes Madisonville

Fo r d • ialN i s s a n 1-888-471-3610 ec Sp ase Purch

2010 Hyundai Elantra auto, CD, all power, gas saver, 8 To Choose, Remainder 5Yr/60,000 Bumper to Bumper Warranty

$15,990 al Speciase Purch

2010 Hyundai Accents 6 To Choose, 5Yr/60,000 Bumper to Bumper Warranty

$12,990 2006 Chevy Aveo LS

$6,995

2007 Nissan Pathfinder 4x4

2010 Mercury Grand Marquis LS

2010 Ford Escape Limited AWD

$AVE

$14,990

$20,990

#5508C nice local car, gas saver

#5963A V6, alloy wheels, CD, all power

#7485 full power, loaded, factory warranty remaining

V6, alloy wheels, all power

2010 Hyundai Santa Fe GLS

2010 Chevy Impala LT

2010 Nissan Titan SE Crew Cab 4x4

2008 Nissan Xterra

$19,990

$14,990

$27,990

$19,995

#7528E auto, CD, all power

auto, tilt, cruise, like new

#7529 V8, auto, bedliner, alloy wheels, super nice truck

2008 Lincoln MKZ

2010 Ford Fusion SEL

2003 Ford Ranger XLT

As Low As

$20,995 #7579S leather, full power, loaded

Bob Whitt Business Manager Owensboro

$AVE

$15,990

David Logsdon Internet Mgr

#7429S leather, sunroof, CD, alloy wheels, like new

Stephen Ruby Asst. Sales Manager

Quincy Neal Carver Sales Madisonville

Bill Tracy Sales Madisonville

#5741A a/c, CD, tonneau cover, nice

Keith Stuart Sales Bremen

Gerald Marvel Sales

#7580S V6, running boards, all power

2010 Ford F-250 Super Crew King Ranch Diesel 4x4

$10,000 Cheaper Than New!

$45,990

#7515 leather, auto, 8600 miles, loaded

Greg Liberto Sales

Matt Althouse Sales

Tommy Prather Sales

RRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSAN

24

T FE I M

W

S • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS •

LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FO

www.youronlineautosource.com

Issue 10


ORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY

$AVE

2008 Chevy Trailblazer LS 4x4

$AVE

2006 Nissan Maxima 3.5SL

$AVE

2007 Mazda CX-7

$16,990

#5826B auto, CD, tilt, cruise, all power, low miles

#5844A V6, alloy wheels, CD, loaded

#7549 leather, moonroof, alloy wheels, loaded

#7514S auto, CD, tilt, cruise, alloy wheels, all power

2008 Lincoln MKX

2010 Ford Edge SEL

2010 Chrysler Sebring

2010 Chevy HHR LT

$27,995

$24,990

$13,990

$14,990

#7576S leather, chrome wheels, DVD, loaded

#7533 V6, alloy wheels, loaded

#7521 auto, CD, all power

auto, CD, all power

2007 Mercury Mountaineer AWD

2005 Jeep Liberty Limited 4x4

2010 Chevy Malibu LT

2008 Suzuki XL7 AWD

$20,990

$16,995

$15,990

$17,990

#7550 leather, sunroof, 3rd row, running boards, loaded

#7569A V6, sunroof, leather, 6 disc CD, chrome wheels, loaded

#7465E auto, tilt, cruise, CD, full power

#7543S V6, 3rd row, alloy wheels, full power

2007 GMC Envoy SLE

2006 Chevy Trailblazer LS Ext

2008 Ford Escape XLT

2010 Ford Explorer XLT 4x4

$17,995

$12,995

$17,990

$23,990

#5487A V6, sunroof, all power, loaded

#5485A V6, 3rd row, all power, alloy wheels, loaded

#7508] sunroof, auto, CD, alloy wheels, all power

#7525E 3rd row, V6, full power, like new

2011 Nissan Altima 2.5S

2008 Toyota Rav-4 Sport

2006 Dodge Ram 1500 QC 4x4

2007 Jeep Compass

$18,990

$19,990

$20,995

$13,995

#7552E auto, CD, all power, like new

V6, tilt, cruise, sunroof, alloy wheels, full power

#5971A Hemi, auto, bedliner, alloy wheels, CD, all power

#5972A auto, CD, alloy wheels, all power, local trade

2006 Toyota Tacoma Crew Cab 4x4

2008 Chrysler Sebring Limited Convertible

2007 Nissan Murano SL

2008 Nissan Altima 3.5 SE

$AVE

$AVE

#5834A auto, CD, bedliner, alloy wheels, all power

$20,990

#5968A leather, CD, alloy wheels, loaded

#7516 leather, 6 disc CD, alloy wheels, loaded, extra clean

$23,995 #7545S V6, auto, leather, sunroof, alloy wheels, sharp P.J. Peach Sales Manager Henderson

David B. Hall General Sales Manager Madisonville

Lifetime Warranty On Every New Ford And Nissan!!!

www.HudsonHasIt.com

ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON AL

2009 Ford F-150 XLT Crew Cab

L NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME W Issue 10

Say You Saw It In Auto Source

25


Larry Bennett’s

AUDUBON Chrysler Center

2945 U.S. 41 North, Henderson, KY

WWW.AUDUBONCHRYSLER.COM Was $15,990 NOW $11,990*

$179/mo*

Was $17,990 NOW $13,990*

2005 Dodge Grand Caravan V6, rear air, quad seating

Was $37,990 NOW $31,990*

$479/mo*

2008 Pontiac G6 new tires, chrome wheels

Was $17,990 NOW $14,990*

2010 Cadillac DTS leather, loaded

DOMESTIC CARS

BUICK 97 Buick LeSabre - 4 door, nice car (white) 88 Buick Reatta - 4 door, nice car (white)

CADILLAC 10 Cadillac DTS - leather, loaded, full power plus! CHEVROLET 10 Chevy Impala - lots of car @ a bargain price (white) 10 Chevy HHR LS - auto, air, 4 cyl (silver) 10 Chevy HHR LS - like new (maroon) 10 Chevy Cobalt - auto, air, 4 cyl (white) 10 Chevy Camero - auto, RS, only 8,000 miles (red) 06 Chevy Impala - V-6, auto, air (gray) 06 Chevy Cobalt - 4 cyl, auto new chrome wheels (yellow) 06 Chevy Malibu - auto, air new rubber (gray) 06 Chevy Impala - one owner, PW, PL (red) 06 Chevy Cavalier - auto, air, V-6 (silver) 00 Chevy Blazer - leather, NICE! (blue) CHRYSLER 10 Chrysler 300 Limited - V-6, PW, PL (silver) 10 Chrysler Sebring - convertible touring (blue) 10 Chrysler Sebring Limited - leather, moonroof (red) 10 Chrysler Sebring Convertible - leather (red) 10 Chrysler 300 - 6 cyl, auto, air (silver) 10 Chrysler 300 Touring - leather, low miles (white) 10 Chrysler Sebring Convertible - leather (beige) 10 Chrysler Sebring Touring Convertible PRICED TO SELL QUICK!! (silver) 10 Chrysler Sebring Touring Convertible LIKE NEW! (gray) 10 Chrysler Sebring - many to choose from (red) 10 Chrysler Sebring - full factory warranty (white) 10 Chrysler Sebring - MUST SEE!! (silver)

26

$237/mo*

$212/mo*

2009 Dodge Avenger SXT auto, CD, great on gas

Was $21,990 NOW $17,990*

$261/mo*

2009 Jeep Patriot auto, new tires

Was $27,990 NOW $23,990*

10 Chrysler Sebring - V-6, LOADED!! (gold) 10 Chrysler Sebring - auto, air, V-6 (blue) 10 Chrysler 300 - leather, touring, MUST SEE!! (white) 09 Chrysler PT Cruiser - air, auto (silver) 09 Chrysler PT Cruiser -auto, air, pw, pl (silver) 09 Chrysler PT Cruiser - low miles (maroon) 09 Chrysler PT Cruiser - SAVE A BUNCH!! (gray) 09 Chrysler Sebring Limited - leather, roof (maroon) 09 Chrysler PT Cruiser - 4 cyl, auto, PW, PL (silver) 08 Chrysler PT Cruiser - auto, air, 4 cyl (red) 08 Chrysler 300 C - SRT: Appearance Package (black) 08 Chrysler Sebring Limited - leather, chrome wheels (red) 08 Chrysler Sebring Convertible - V6, new rubber (white) 07 Chrysler PT Cruiser - low miles (red) 07 Chrysler PT Cruiser - air, auto, low miles (vanilla) 07 Chrysler 300 C - hemi, AWD, new rubber (vanilla) 07 Chrysler 300 C - hemi, leather, loaded (silver) 07 Chrysler PT Cruiser - auto, air, low miles (black) 07 Chrysler Pacifica Touring - dual air, V-6, 19” wheels (red) 07 Chrysler Pacifica Touring - like new, low miles (red) 07-10 Chrysler Sebrings - 4-door, 13 to choose from 05-10 Chrysler 300 C Tourings - 25 to choose from 05-09 Chrysler PT Cruisers - 15 to choose from 05 Chrysler PT Cruiser Convertible - new rubber, leather, turbo (maroon) 05 Chrysler Crossfire - leather, SRT-6, only 7,000 miles (black) 05 Chrysler PT Cruiser - 4 cyl, auto, great gas mileage (white) 02 Chrysler PT Cruiser - COME AND CHECK IT OUT !! DODGE 10 Dodge Avenger RT - roof, leather (black) 10 Dodge Avenger RT - 6 cyl (gold) 10 Dodge Avenger RT - low miles, 6 cyl (red) 10 Dodge Avenger RT - roof, wheels (white) 10 Dodge Caliber SXT - auto, sun roof (gold) 10 Dodge Charger SXT - low miles, sun roof (silver) * Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 72 months @ 5.5% interest.

www.youronlineautosource.com

$340/mo*

2009 Ford E-350 Great Condition

$349/mo*

2009 Mercury Sable leather, sunroof, chrome wheels

Was $26,990 NOW $22,660*

Was $17,990 NOW $10,990*

$163/mo*

2003 Harley Davidson Soft Tail Excellent Condition!

10 Dodge Caliber SXT - auto, sunroof (green) 10 Dodge Charger SXT - SAVE A BUNCH!! (gray) 10 Dodge Caliber RT - leather roof (gold) 10 Dodge Caliber RT - low miles, V-6, alloy wheels (silver) 10 Dodge Caliber RT - leather roof (black) 10 Dodge Avenger SXT - V-6, auto, air (silver) 10 Dodge Avenger SXT - V-6, alloy wheels (black) 10 Dodge Charger SXT - Several To Choose! 10 Dodge Avenger SXT - V6, alloy wheels (white) 10 Dodge Avenger RT - alloy wheels, V6 (silver) 10 Dodge Avenger RT - roof, leather, must see (blue) 10 Dodge Avenger SXT - auto, air, must see (red) 10 Dodge Avenger SXT - full factory warranty (silver) 10 Dodge Avenger SXT - great gas mileage (red) 10 Dodge Charger - V6, auto, air (white) 09 Dodge Journey - V6, dual air (gold) 09 Dodge Avenger SE - pw, pl, 4 cyl (white) 09 Dodge Caliber SXT - Priced to Move (beige) 09 Dodge Caliber SXT - auto, air, 4 cyl (orange 09 Dodge Caliber SXT - must see (silver) 09 Dodge Caliber SXT - Several To Choose 09 Dodge Avenger SE - auto, air (silver) 09 Dodge Charger - low miles, Indiana Trade (silver) 09 Dodge Avenger SXT - air, auto, mag wheels (black) 09 Dodge Avenger - Save A Bunch (gold) 09 Dodge Caliber SXT - V6, auto, air (white) 09 Dodge Caliber SXT - auto, ar, 4 cyl (silver) 09 Dodge Avenger SE - auto, air, must see (beige) 09 Dodge Avenger - auto, air, 4 cyl (silver) 08 Dodge Charger SXT - V6, full power plus (red) 08 Dodge Avenger RT - chrome wheels, leather (red) 08 Dodge Charger Dub - 20” wheels, auto, air (black) 08-10 Dodge Avengers SE - plenty to choose from 07-10 Dodge Chargers - 12 to choose from 00-11 Dodge Calibers - So many to choose from 04 Dodge Neon - air, auto (maroon)

Issue 10


1-877-576-5304

“Where The Viper Sits High In The Sky” Was $19,990 NOW $15,990*

$229/mo*

Was $27,990 NOW $24,990*

2009 Toyota Matrix auto, CD, new tires

Was $17,990 NOW $13,990*

$237/mo*

2008 Saturn Sky Red Line Convertible red/black leather, super sharp

Was $21,990 NOW $17,990*

2004 Chevy Trailblazer LS 4x4 V6, CD, alloy wheels, all power

01 Dodge Intrepid - V6, auto, air (white) FORD 10 Ford Fusion - auto, air, bargain priced! (white) 09 Ford Focus - Must See (blue) 09 Ford Focus - 4 cyl, air, auto (maroon) 09 Ford Focus SE - great gas mileage (red) 09 Ford Focus SS - auto, air (silver) 09 Ford Focus SS - 4 cyl, pw, pl (blue) 09 Ford Taurus - leather, roof, must see (red) 06 Ford Mustang - new rubber, GT, low miles (gray) 04 Ford Mustang Convertible - air, auto (white) 04 Ford Mustang - super low miles (silver) 77 Ford Thunderbird - Must See (tan) MERCURY 09 Mercury Sable - leather, chrome wheels, sharp (gold) PONTIAC 10 Pontiac G6 - auto, air, V6, chrome (black) 10 Pontiac G6 - must see, chrome (red) 09 Pontiac G6 - really sharp, moonroof (gray) 09 Pontiac G5 - V6, auto, air (blue) 09 Pontiac G6 - lady driven, low miles, chrome (gold) 08 Pontiac G6 - chrome wheels, GT (gray)

IMPORT CARS HONDA 10 Honda Accord - leather, loaded, like new (black) HYUNDAI 10 Hyundai Sonata - bargain priced (gold) 10 Hyundai Sante Fe - moonroof, FWD (black)

Issue 10

Was $23,990 NOW $17,990*

2006 Pontiac Solstice Convertible leather, chrome wheels, low miles, like new

Was $21,990 NOW $15,990*

2004 BMW 330 Ci leather, sunroof, new tires

$261/mo*

$245/mo*

2008 Chrysler Sebring LX Convertible auto, CD, all power

10 Hyundai Sonata - 4 cyl, auto, air (beige) 09 Hyundai Elantra - 4 cyl, auto, air (silver) 09 Hyundai Accent LS - save on gas, new tires! (blue) 09 Hyundai Accent - 4 cyl, auto, air (maroon) KIA 10 Kia Optima - auto, air, pw, pl (white) 09 Kia Spectra - auto, air, 4 cyl (silver) 09 Kia Rio - 4 cyl, auto, air (beige) LEXUS 02 Lexus GS-430 - moonroof, leather, V8 (silver) NISSAN 09 Nissan Altima 2.5 SE - keyless, very sharp (gray) 09 Nissan Sentra - auto, air, 4 cyl (black) 09 Nissan Versa - great gas mileage (blue) 05 Nissan 350Z - loaded, 1 owner, 6K miles (red) SATURN 08 Saturn Sky Convertible - air, auto, chrome wheels (gray) TOYOTA 09 Toyota Matrix - auto, air, 4 cyl (red) 09 Toyota Camry - Hybrid, pw, pl, local trade (red) 09 Toyota Corolla - 4 cyl, auto, air (beige)

TRUCKS CHEVY 09 Chevy Tahoe - leather, loaded, must see (black) 09 Chevy Tahoe 4x4 LS - must see (silver) 08 Chevy 1500 4x4 - new rubber, must see (black) 07 Chevy Box Truck - High Top, Cube, auto (white) 06 Chevy Trailblazer 4x4 - Great Buy (gold) * Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 72 months @ 5.5% interest.

Say You Saw It In Auto Source

Was $21,990 NOW $17,990*

$261/mo*

2009 Toyota Corolla leather, chrome wheels, new tires

Was $21,990 NOW $16,990*

$245/mo*

2007 Ford Escape 4x4 V6, sunroof

05 Chevy Silverda Crew Cab 4x4 (pewter) 04 Chevy Trailblazer 4x4 - V6, new rubber (white) 03 Chevy 1500 Ext Cab - V8 (green) 02 Chevy Avalanche - leather, loaded, must see (black) 00 Chevy Blazer 4x4 - ready for the winter (blue) 96 Chevy 1500 Ext Cab 4x4 (green) DODGE 09 Dodge Ram SLT 4x4 - 20” wheels (red) 09 Dodge Ram 1500 Quad Cab - 20” chrome wheels (white) 09 Dodge Ram 3500 Dually Diesel 4x4 - 6K miles (white) 09 Dodge Ram Laramie - leather, navigation, DVD (orange) 09 Dodge Ram 1500 SLT Quad Cab 4x4 - 20” wheels (black) 08 Dodge Dakota Laredo Quad Cab 4x4 - V8 (red) 08 Dodge Dakota Laramie - leather, roof, must see (black) 08 Dodge Ram 2500 Quad Cab 4x4 - must see (red) 07 Dodge Nitro SXR 4x4 - V6, factory warranty (orange) 07 Dodge Nitro SLT - low miles (red) 07-10 Dodge Nitros SXT 4x4 - 6 to choose from 07 Dodge 1500 Quad Cab - 20K miles (white) 07 Dodge Dakota - 1 owner, local trade (red) 06 Dodge Durango SXT 4x4 - low miles (red) 06 Dodge Ram - camper shell, 20” wheels, local (maroon) 05 Dodge Dakota 4x4 - V8, new rubber (tan) 06-10 Dodge Ram Quad Cabs - low miles, 115 to Choose 03 Dodge 2500 Quad Cab Diesel (white) 00 Dodge Ram 1500 Quad Cab - new rubber (silver) 99 Dodge Ram Quad Cab 4x4 - V8 (maroon) 98 Dodge Ram 1500 4x4 - real nice (red) FORD 10 Ford Edge - low mileage, must see (red) 10 Ford Escape Limited 4x4 - must see (silver)

27


WHY DO YOU SEE SO MANY B.F. EVANS FORD STICKERS IN THE AREA?

USED TRUCK BLOWOUT!!

* Less Hassle * Big Discounts * Top $ For Trade-in * Award Winning Service

2002 Ford F-250 Crew Cab Lariat 4x4, 7.3 Powerstroke Diesel, leather, local trade. #UT2851A

2004 Ford F-150 S/C FX4, leather, moonroof, 97K miles. #UT2648A

$16,995

$15,995

$27,995

2007 Lincoln Mark LT, 5.4 V8, 4x4 Crew Cab, navigation, pwr moonroof, leather heated seats, 22” chrome wheels, hard tonneau cover, local trade, 62K miles. #UT2652B

$26,995

2008 Ford F-150 Lariat Crew Cab 4x4, 5.4 V8, chrome pkg, leather, heated seats, tow pkg, local one owner - We Sold New, new tires. #UT2786A

$15,995

2008 Ford F-150 S/C STX 4x2, 4.6 V8, auto, 67K miles. #UT2966A

28

$19,995

2008 Ford F-150 S/Cab XLT 4x4, auto, V8, a/c, all power, chrome pkg, keyless entry. #UT2520A

$14,969

2005 Chevy 1500 Super Crew LT 4x2, 5.3 V8, LT pkg, leather, alloy wheels, all power.

$37,995

2008 Ford F-250 Crew Cab Lariat 4x4 Powerstroke Diesel, 20” wheels, leather heated seats, loaded, local one owner, We Sold New!

$26,995

2009 Ford F-150 S/C 4x4, XLT pkg, 5.3 SV8, 34,402 miles, local one owner trade. #UT2758A

$9,995

2006 GMC Canyon, 4 cyl, 5 speed, a/c, local trade, 34K miles.

$38,995

2010 Ford Raptor S/C 4x4, 5.4 V8, leather, moonroof, navigation, 26K miles, local one owner - We Sold New! #UT3040A

$19,995

2005 Ford F-250 Diesel Crew Cab 4x4, leather, local trade, 138K miles. #UT2897A

$43,995

2009 Ford F-350 Lariat 4x4 Powerstroke Diesel, leather, heated seats, reverse sensing, 5th wheel, 20,639 miles. #UT2719A

www.bfevansford.com www.youronlineautosource.com

$17,995

2006 Ford F-150 Super Crew Lariat 4x4, leather, new tires, 126K miles, one owner - local trade. #UT2916A

Issue 10


Ford Motor Company

2010

Presidents Award

The only Ford Dealership in Kentucky to win 14 Years In A Row! Based on volume & customer satisfaction

$13,995

2006 Ford Expedition Eddie Bauer 4x4, leather, moonroof, DVD ent. group, 3rd row, power fold seat. #UT3064A

$29,995

2010 Ford Explorer 4x4, V6, automatic, moonroof, 3rd row seat. #UT2918

$8,995

2005 Ford Freestar SE, 7 passenger, quad seats, dual doors, all power, tilt, cruise, extra clean. #UT2662B

$17,988

2008 Ford Fusion SE, auto, 4 cyl, a/c, all power, cruise, tilt, moonroof.

$18,995

2010 Ford Fusion SE, V6, auto, all power, tilt, cruise, CD, local trade. #UT3611B

Issue 10

$22,995

2007 Ford Expedition XLT 4x4, 5.4 V8, 3rd row seat, alloy wheels, running boards, local trade, 62K miles.

$14,495

2007 Ford Expedition XLT, 5.4 V8, 4x2, leather, 3rd row seat, local trade, 102K miles. #UT2940A

$31,995

2010 Lincoln Town Car Signature Series, Continental pkg, all power, leather, 7,000 miles. #UC2890

$25,995

2010 Ford Taurus SEL, V6, auto, leather, alloy wheels, sunroof, CD changer, heated seats, 23K miles. #UC2878

$11,995

2006 Ford Five Hundred Limited, moonroof, leather, heated seats, We Sold New - Local One Owner Trade! #UC2964A

$16,995

2005 Ford Expedition Eddie Bauer 4x4, 5.4 V8, leather, heated seats, DVD, pwr moonroof, pwr fold 3rd seat, We Sold New- local trade, 95K miles. #UT2626A

$25,988

2008 Ford Edge Limited, all power, leather, vista roof, chrome wheels, low miles.

$9,995

2007 Ford Fusion S, 4 cyl, auto, a/c, new tires, local one owner trade, 93K miles. #UC2994A

$6,995

2004 Ford Taurus SES, V6, auto, a/c, all power, cloth, 140K miles.

$27,995

2010 Ford Flex FWD SEL, leather, all power, tilt, cruise.

Lem Evans Derek Miller Bill Alexander Tony Fiorella John Mark Pendley Brittney Galloway Doug Seaton

$21,995

2007 Ford Explorer Limited 4x4, V8, power moonroof, leather, DVD Ent. Group, 3rd row seat, pwr boards, We Sold New local one owner, 77K miles. #UT3011A

$10,995

2003 Ford Expedition Eddie Bauer 4x4, 5.4L, leather, 3rd row seat, navigation, 92K miles.

$29,995

2011 Ford Taurus Limited, leather, moonroof, chrome wheels, low miles. 2 To Choose - Silver & White!!

$8,995

2001 Lincoln Continental, leather, moonroof, excellent shape, 57K miles. #UC2920B

270-684-6268 • 270-278-2376 Say You Saw It In Auto Source

$14,995

2006 Pontiac Grand Prix GXP, V8, auto, leather, local trade, 62K miles. #UC2970A

29


THE

AUTO

SOURCE

The Auto Source along with Holiday World Want You To Experience The Raven, The Voyager and the All New Safari Sams Splash Land!!!

Register Today To Win 4 FREE Tickets To Holiday World To Be Given Away Every Week. Just Fill Out The Form Below And Mail It In.

NAME: ADDRESS:

PHONE #:

Holiday World -Must Be 18 To Enter. One Entry Per Week.

Mail Entry Form To: The Auto Source P.O. Box 1047 Owensboro, KY 42302 If you’re looking for your best deal on a vehicle, you have to check out our new website. We have THOUSANDS of local vehicles at the click of a button...

YOUR #1 SOURCE FOR FINDING LOCAL VEHICLES

WWW.YOURONLINEAUTOSOURCE.COM

Page 30

Say You Saw It In The Auto Source

Issue 10


AUTO CREDIT CLEARING HOUSE WE HELP YOU SECURE FINANCING TO BUY YOUR NEXT CAR, TRUCK, VAN OR SUV.

1-888-522-7748

CALL ANYTIME to complete a brief and confidential application.

Issue 10

24 Hours a Day 7 Days a Week Say You Saw It In Auto Source

31


ON ANY QUALIFIED USED CAR OR TRU 01 Pontiac Grand Am Coupe

$7,998

2003 Ford Explorer XLS 4x4 V6, CD, all power. #21470A

auto, air, tilt, cruise, stereo, cd, pw/pl/ps

12 MONTH 12,000 MILES

BUMPER TO BUMPER WARRANTY From day of delivery, on 2004 Models and up

#N6278A1

Down - $2,000 Match - $2,000

ONLY

8,777

$

$18,977 082009Chevy Aveo’s Nissan Altima 2.5S

auto, air, tilt, cruise, stereo, CD, pw, pl.

$20,987

5 TO CHOOSE 2006 VW Touareg $13,777 FROM auto, air, tilt, cruise, stereo, CD, pw, pl.

- $2,000 Match - $2,000

Down #N7164

32

ONLY

9,777

$

Only $6,977

$10,498

05 Buick Lesabre

2002 Lexus RX300 AWD leather, sunroof, loaded. #N7153A

$ 4 door, auto, air, tilt, 17,177 cruise, stereo, cd, Down - $2,000 pw/pl, 50,696 miles Match - $2,000

$14,583

2006 Only Ford Mustang Coupe $ 13,177

$9,978

auto, air, tilt, cruise, stereo, CD, leather, pw, pl. #P7265 $ auto, air, tilt, cruise, 11,977 stereo, cd, pw/pl, Down - $2,000 74,283 miles Match - $2,000

#20250A

auto, air, tilt, cruise, stereo, CD, alloy wheels. #P6945A

05 Chevy Rockwood Trailer

$16,998

2008 Pontiac G6 GT

Only $7,977

$9,998

2008 Dodge Avenger SXT

auto, air, tilt, cruise, stereo, CD, pw, pl. #N7263A

#N6268A

$10,998

2009 Chevy Cobalt

auto, air, tilt, cruise, stereo, CD, pw, pl. #N7181A

Only $7,977

$14,987

#P6316

05 Ford R $13,995

1992 Chevy Corvette Convertible auto, air, tilt, cruise, stereo, CD, leather, pw, pl, ps, chrome wheels.

6 speed stereo, cd 30,162 m

$15,777

$ 2005 Only Chevy Silverado 2500 CC Diesel 15,977 #P4619

#N4931C

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheles, priced to sell. #21288B

07 Chevy Silverado Reg Cab

O

06 Honda CR-V

$ auto, air, tilt, cruise, 19,977 stereo, cd, pw/pl, alloy Down - $2,000 wheels, 61,845 miles Match - $2,000

$ auto, air, tilt, cruise, 18,977 stereo, cd, pw/pl, Down - $2,000 84,087 miles Match - $2,000

V6, auto, CD, all power. #N7183

auto, ai cruise, s 44,199 m

$ auto, air, tilt, cruise, 11,977 stereo, cd, pw/pl, Down - $2,000 134,216 miles Match - $2,000

07 Toyota Camry LE

2007 Chevy $ Impala LS Only 14,977

09 C

04 Pontiac Grand Prix

2001 Lincoln Town Car Signature

#P5044A

$16,987

2008 Chevy Trailblazer LT TO alloy wheels, like new. V6,5sunroof, CHOOSE #P6827 $12,777 FROM

$ 10,977 Down - $2,000 Match - $2,000

01 Jeep Grand Cherokee Laredo 4x4

06 Nissan Pathfinder SE

$17,595

O

07 Chev

$17,977

2006 Dodge Durango Limited

2007 Ford Mustang Convertible

auto, air, tilt, cruise, stereo, CD, pw, pl. auto, air, tilt, cruise, stereo, CD, leather, auto, air, tilt, cruise, stereo, CD, pw, pl, $ $ #P7126 V6, auto, air, tilt, ps, pw, pl, air, nav,tilt, many extras. alloy #P7104A auto, air, tilt, cr loaded, slide #N7224 out 2WD, auto, cruise, stereo,wheels. $21,977 20,977 21,977 kitchen, bedroom, Down - $2,000 cruise, stereo, cd, alloy Down - $2,000 cd, pw/pl, alloy wheels, 3rd Down - $2,000 cd, leather, pw/p $ $ tv, lots of extras Match - 2,000 wheels, 41,169 miles Match - 2,000 seat, 41,000 miles wheels, 53,0 Match - $2,000 #P4952

Only $16,977

09 Chevy Malibu LT

$18,995

#P6107

$18,998

2011 Chevy HHR

auto, air, tilt, cruise, stereo, CD, leather, DVD, nav, many extras. #21387B

#P6178

$20,998

Only $19,877

2010 Toyota Camry LE

09 tilt, Chevy auto, air, cruise,HHR stereo,SS CD, pw, pl. #P7297

#P6266

06 Ford Expedition XLT

2005 GMC Sierra Denali AWD CC

$ auto, air, tilt, cruise, 23,877 stereo, cd, pw/pl/ps, Down - $2,000 32,799 miles Match - $2,000

Only $17,977

#P5192A

2008 Volvo C30

O

08 Jeep

$19,935

#P6127

07air,Cadillac auto, tilt, cruise,DTS stereo, CD, alloy wheels. #P7107

www.youronlineautosource.com

07 Chevy Equinox LT

2006 Audi A4 2.0T

$ AWD, auto, air, tilt, cruise, 23,977 stereo, cd, pw/pl, alloy Down - $2,000 wheels, 37,029 miles Match - $2,000

$21,899

Only $19,977

#P6181

auto, air, tilt, cruise, stereo, CD, leather, roof, alloy wheels. #N7257

auto, air, tilt, cruise, stereo, CD, chrome wheels. #N7252

$ auto, air, tilt, cruise, 23,977 stereo, cd, pw/pl, 3rd Down - $2,000 seat, 61,866 miles Match - $2,000

Only $17,977

6 speed, cruise, ste 32,916

$21,960

Only $19,977

#N6229A

2008 Honda CRV EX-L 4x4

08air, Pontiac G8stereo, CD, sunauto, tilt, cruise, roof, leather, alloy wheels. #P7076 Issue 10

O

09 Lin


www.HendersonChevrolet.com $21,977

2008 Pontiac Solstice Coupe

auto, air, tilt, cruise, stereo, CD, leather, pw, pl. #N7161

$22,998

2007 Volvo S80 AWD

auto, air, tilt, cruise, stereo, CD, leather, roof, pw, pl, ps. #P7179A

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, alloy wheels. #P7295

$26,995

2010 Nissan Altima 2.5 SE

auto, air, tilt, cruise, stereo, CD, roof, leather, pw, pl. #N7130A

$28,140

2009 Hyundai Genesis

auto, air, tilt, cruise, stereo, CD, pw, pl, roof. #N7115

2008 Ford Escape Limited

auto, air, tilt, cruise, stereo, CD, pw, pl. #P7306

$23,587

auto, air, tilt, cruise, stereo, CD, leather, roof, pw, pl. #P7149

$24,998

2010 Ford Fusion Sport

$22,510

$21,997

2010 Toyota Camry LE

2008 Nissan Altima V6 SE 3.5

auto, air, tilt, cruise, stereo, CD, sunroof, leather, pw, pl. #P7276

auto, air, tilt, cruise, stereo, CD, leather, sunroof, pw, pl. #P7147

$25,998

auto, air, tilt, cruise, stereo, CD, leather, sunroof, chrome wheels, many extras. #P7178

auto, CD, tilt, cruise, nice. #P6772

$27,827

2008 Ford F-150 Super Crew Lariat 4x4, auto, air, tilt, cruise, stereo, CD, leather, pw, pl, alloy wheels. #21514A

$29,410

2008 Jeep Wrangler Unlimited Rubicon 4x4, 6 spd, auto, air, tilt, cruise, stereo, CD, alloy wheels.

auto, air, tilt, cruise, stereo, CD, leather, roof, pw, pl, alloy wheels. #P7277

$23,998

2008 Nissan Altima 2.5 SE

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels, leather, roof. #P7296

$26,295

2010 Chevy Silverado 1500 LT Ext Cab 4x4

auto, air, tilt, cruise, stereo, CD, leather, roof, pw, pl. #P7280

$26,995

$22,765

2008 Buick Lucerne CXS

$23,983

2007 Toyota Highlander Limited

2008 Cadillac STS

2009 Dodge Journey Limited AWD

877-586-1614

$29,998

2008 Cadillac SRX AWD

auto, air, tilt, cruise, stereo, CD, sunroof, nav, leather, many extras. #P6977A

$26,977

2008 Chrysler 300 C

auto, air, tilt, cruise, stereo, CD, pw, pl, ps, chrome wheels. #P7305

$27,983

2007 Mercedes Benz 350 CLK Class Convertible, auto, air, tilt, cruise, stereo, CD, leather, pw, pl, heated seats. #N7046

$37,387

2008 Chevy Suburban LTZ 4x4

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, roof, DVD, alloys. #P6990 * Some photos for illustration purpose only

Good Credit•Bad Credit•No Problem 24

hour

1-888-345-LEND

credit approval

5

3

6

3

HENDERSON 2746 Hwy 41 North • Henderson, KY 42420 Issue 10

Guaranteed

Credit Approval

or apply online at www.carloan.getayes.com

Tom Nalley Finance Mgr.

Say You Saw It In Auto Source

Vick Rucker Sales

Davian Mascoe Brian Graves Sales Sales

33


4 Out Of 5 Doctors Recommend Using The Auto Source To Find Great Deals On Vehicles.

Get Your Great Deal Prescription At www.youronlineautosource.com

Page 34

www.youronlineautosource.com

Issue 10


1-800-ANY-CREDIT 2

6

9

-

2

7

3

3

www.800anycredit.com

Issue 10

Say You Saw It In Auto Source

35


100 Gallons of FREE Gas with Every New Silverado Purchase*

NEW 2011 CHEVY SILVERADO

#13438

NEW 2011 CHEVY SILVERADO EXT CAB

$15,990 NEW 2011 CHEVY TRAVERSE LS

#13044

$17,990 ALL NEW CHEVY CRUZE LS

NEW 2011 CHEVY HHR

36 MPG

$24,990

#13234

NEW 2011 CHEVY EQUINOX

$14,990

#13207

NEW 2011 CHEVY MALIBU

32 MPG

k

20 in Stoc

33 MPG

$18,990

$16,990

ALL NEW 2011 CHEVY CAMARO CONVERTIBLE

#12228

4 In Stock & Ready For Delivery

#12217

All offers plus tax, title, license, and doc fee. Qualify for all rebates. See Dealer for details. *Must take delivery by 6-30-11

36

www.youronlineautosource.com

Issue 9


08 FORD ESCAPE LIMITED

#69838D Was $16,990

$13,777

10 CHEVY CAMARO LT

#69947 Was $29,990

$27,777

02 JEEP WRANGLER SE 4X4

#69971 Was $16,990

$13,777

05 AUDI A4 QUATRO

#13443B Was $20,990

$16,777

★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★

03 DODGE NEON SXT

#13471A Was $9,990

$6,777

06 DODDGE DAKOTA XCAB 4X4

#13416C Was $16,990

$13,777

05 CHEVY EQUINOX LS

#13428A Was $11,990

$9,977

07 HYUNDAI SONATA LIMITED

#12233A Was $19,990

$15,977

★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★

08 PONTIAC GRAND PRIX

#12169A Was $16,990

$13,977

05 GMC CANYON EXT CAB

#13304A Was $18,990

$15,977

08 PONTIAC G6 GT

#13332C Was $16,990

$13,977

08 CHEVY 2500 LTZ CC DIESEL 4X4

#12218A Was $34,990

$26,770

★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★

08 DODGE NITRO SE 4X4

#69889A Was $19,990

$17,770

07 MERCEDES R350

#69937 Was $29,990

$24,977

99 FORD EXPEDITION XLT 4X4

10 HYUNDAI SANTA FE GLS

#69886B all pwr, loaded

#69954 Was $23,990

$5,977

$19,916

★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★

10 PONTIAC G6

#69922 Was $18,990

$15,777

09 KIA RIO LX

#69925 Was $13,990

$10,467

08 FORD TAURUS SEL

#69934 Was $18,990

$15,477

10 CHRYSLER SEBRING TOURING

#69938 Was $18,990

$14,677

★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★

10 CHEVY MALIBU

#69940 Was $18,990

$15,977

08 CHEVY EQUINOX LS

#69943 Was $19,990

$15,977

05 DODGE STRATUS R/T

#13416S Was $11,990

$8,777

05 TOYOTA HIGHLANDER

#69905A V6, all pwr

$14,379

★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★ ★★★★★★★★★★

KENNYKENTCHEVY.com 1-866-750-5359

www.

4600 Division Street Auto Plaze • Evansville, IN 47715 WE BUY USED CARS

Issue 9

Say You Saw It In Auto Source

37


MUSTANG

HEADQUARTERS MUSTANG MUSTANG FORD MUSTANG ‘07FORD ‘11FORD ‘10 FORD CONVERTIBLE GT CONVERTIBLE MUSTANG ‘10 CONVERTIBLE PREMIUM

#B5101453 (Black)-Auto, 5.0L V8, A/C, Power Windows/Locks, Tilt, Cruise, Shaker Audio System, Leather, 19” Machined Alum Wheels, Power Seat, SYNC, Cloth Top, Factory Hood Scoop & Spoiler.

#A5143991 (Ingot Silver)-Air Conditioning, Power Windows, Power Locks, Tilt, Cruise, Shaker Audio System, Leather, Power Seat, Pony Package, 18” Polished Alum Wheels.

#A5170530 (White)-Auto, V6, Air Conditioning, Power Windows, Power Locks, Tilt, Cruise, Shaker Audio System, Power Seat, Leather, Premium Alloy Wheels, Spolier.

#75315743 (Red)-Auto, V6, A/C, Power Windows/Locks, Tilt, Cruise, CD, Spoiler, Factory Alloy Wheels.

MUSTANG ‘11FORD CONVERTIBLE

FORD MUSTANG MUSTANG ‘06 FORD ‘10FORD MUSTANG GT ‘06 GT PREMIUM CONVERTIBLE PREMIUM

‘10FORD MUSTANG

MUSTANG MUSTANG ‘08 FORD ‘10FORD ‘07 FORD SHELBY GT MUSTANG GT CONVERTIBLE

#B5126651 (Kona Blue)-Auto, V6, A/C, Power Windows/Locks, Tilt, Cruise, Shaker Audio System, CD, Leather, Premium Alloy Wheels, Spoiler, SYNC, Power Seat, Sat Radio.

A5142519 (Kona Blue)-Auto, V6, A/C, Power Windows & Locks, Tilt, Cruise, CD.

#A5169451 (Kona Blue)-Auto, V6, A/C, Power Windows/Locks, Tilt, Cruise, CD, Shaker Audio System, Leather, Factory Alloy Wheels, Spoiler, SYNC, Sat Radio, Power Seat.

#75273092 (White)-Auto, V6, A/C, Power Windows/Locks, Tilt, Cruise, CD, Factory Alloy Wheels & Spoiler.

#65210557 (Torch Red)-Auto, V8, A/C, Power Windows/Locks, Tilt, Cruise, CD, 18” Alloy Wheels, Over the Top Racing Stripe.

#85145040 (Blue)-V8, A/C, Power Windows/Locks, Tilt, Cruise, CD, Leather, Power Seat.

#65160587 (Performance White)-Auto, V8, A/C, Power Windows/Locks, Tilt, Cruise, Shaker 1000 Audio System, Power Seat, Leather, Factory Alloy Wheels, Spoiker.

#A5148673 (Performance White)-V8, A/C, Power Windows/Locks, Tilt, Cruise, CD. ONLY 8,672 MILES

THE FASTEST GROWING FORD STORE IN THE TRI-STATE I S NOW TH E

SE LLIN NG FORD STOREE IN N THE TRI-STATE!

TOLL FREE 1-877-822-3135 38

www.visityouronlineautosource.com

Issue 10


AS TRADED FOR 1999 CHEVROLET TAHOE LT 4X4 #VJ335322 (White)-Auto, V8, Air Conditioning, Tilt/Cruise, Power Windows & Locks, CD, Leather.

1998 DODGE GRAND CARAVAN SPORT #WB537544 (Red)-Auto, V6, Air Conditioning, Tilt/Cruise, Power Windows & Locks, Quad Seating.

2002 DODGE GRAND 2002 ISUZU TROOPER CARAVAN LIMITED 4X4 #2B624123 (Silver)-Auto, Air Conditioning, Tilt/ Cruise, Power Windows & Locks., CD

1998 MERCURY MOUNTIANEER 4X4 #WUJ47648 (Red)-Auto, V8, Air Conditioning, Tilt/Cruise, Power Windows & Locks, Leather, Chrome Wheels.

2004 LINCOLN LS #4Y642999 (Black)-Auto, Air Conditioning, Tilt/Cruise, Power Windows & Locks,Leather, CD, Chrome Wheels.

#27J05208 (White)Auto, Air Conditioning, Tilt/Cruise, Power Windows & Locks, CD, Leather, Sunroof.

1999 OLDSMOBILE ALERO #XC300589 (White)-Auto, V6, Air Conditioning, Tilt/ Cruise, Power Windows & Locks, Leather.

2002 KIA SPORTAGE CONV'T 4X4 4 4 4X #25104598 (Blue)Air Conditioning, Tilt/Cruise, Power Windows & Locks.

1997 FORD EX E XPLORER XLT EXPLORER

1998 GMC SONOMA EXT CAB #W8534651 (Pewter/Black)-Auto, Air Conditioning, Tilt/Cruise, Power Windows & Locks, Alloy Wheels.

2003 FORD ESCAPE XLT

#VUA26343 (Green)-Auto, V8, Air Conditioning, Tilt/ Cruise, Power Windows & Locks, Alloy Wheels.

2000 GMC JIMMY SLE 4X4

#VUA26343 (Green)-Auto, Air Conditioning, Tilt/Cruise, Power Windows & Locks, CD, Alloy Wheels.

2002 PONTIAC MONATANA #2D66669 (Silver)-Auto, V6, Air Conditioning, Tilt/ Cruise, Power Windows & Locks, Cd, Leather, Quad Seats.

#Y2198222 (Burgundy)-Auto, V6, Air Conditioning, Tilt/ Cruise, Power Windows & Locks, CD.

1997 GMC SIERRA 2500

2001 FORD EXPLORER 4X4

#VZ527843 (White)Auto, V8, Air Conditioning.

#1UA89235 (Red)-Auto, Air Conditioning, Tilt/Cruise, Power Windows & Locks, Leather, Power Sunroof.

Local (812) 831-3101 • Open Monday-Saturday 9am-8:30pm • Mt. Vernon, IN Vehicle price excludes tax. Some photos for illustration purposes only. Prices gfood 7 days after publication date.

Issue 10

Say You Saw It In Auto Source

39


Tradition Auto Sales

1692 South Green St. (by Rural King) Henderson, KY. email: traditionauto@insightbb.com

270-831-2886 www.traditionautosales.com 1-888-749-2886

40

2002 Dodge Ram 1500 SLT Quad Cab Diesel, 5.9 Cummins, alloy wheels, all power, hard to find, local trade. $15,980

2006 Chevy Silverado LT Crew Cab Z-71 4x4, heated leather, moonroof, Bose stereo, local trade. $21,980

1998 Ford Ranger, 4 cyl, auto, air, cruise, local trade, low miles. $5,980

2008 Chevy Silverado Crew Cab LTZ 4x4, leather, bucket seats, tilt, cruise, full power. $27,980

2005 Mercedes C230 Kompressor, leather, moonroof, alloy wheels, loaded. $17,980

2009 Mercedes C300, leather, alloy wheels, moonroof, navigation, loaded. $28,980

2003 Ford F-150 XLT Super Crew FX4 4x4, heated power seats, sunroof, tilt, cruise, all power. $15,980

2005 Chevy Avalanche LT 4x4, leather, moonroof, tow pkg, local trade. $16,980

2003 BMW 330Xi, heated leather, sunroof, Sport pkg, Harmon Kardin stereo, new tires, only 75K miles. $15,980

2007 Nissan Altima 3.5 SL, leather, moonroof, heated seats, Bose sound. $19,980

2007 Jeep Wrangler X 4x4, auto, custom wheels & tires, local trade. $19,980

2004 Jeep Liberty Sport 4x4, auto, CD, custom wheels, all power, local trade. $10,980

2007 Nissan Murano SL AWD, leather, moonroof, heated seats, Bose stereo, alloy wheels. $23,980

2003 Pontiac Bonneville SSEi, leather, moonroof, chrome wheels, loaded. $6,980

2010 Ford Explorer XLT 4x4, leather, moonroof, 3rd row, tow pkg, loaded, nice. $28,980

www.youronlineautosource.com

Issue 10


2005 Ford F-250 Crew Cab Diesel Amarillo Edition, lift kit, leather, CD, custom wheels, moonroof. $25,980

2003 Chevy Silverado Ext Cab Z-71 4x4, tilt, cruise, all power, alloy wheels, local trade. $15,980

2003 Nissan Frontier Crew Cab 4x4, alloy wheels, all power, local trade. $12,980

2009 Chevy Silverado LT Crew Cab Z-71 4x4, auto, tilt, cruise, all power, only 17K miles. $27,980

2004 Chevy Silverado 3500 LT Crew Cab Dually Diesel 4x4, leather, Duramax, auto, loaded. $24,980

2007 Nissan Maxima 3.5SL, leather, sunroof, Bose sound, alloy wheels, all power. $19,980

2005 Cadillac SRX, leather, moonroof, alloy wheels, all power, local trade. $13,980

2002 Harley Davidson Road King, windshield, bags, local trade. $10,980

2005 Honda Goldwing 1800, 30th Anniversary, AM/FM radio, CB radios, reverse. $16,980

2003 Dodge Ram 1500 SLT Quad Cab 4x4, Hemi, all power, 20� wheels, local trade. $12,980

2007 Honda VTX 1300, custom pipes, chrome engine guard, power coated wheels, 2 seats, bike cover. #8103A $7,980

2004 Chevy Silverado LS Ext Cab, auto, tilt, cruise, pw, pl, local trade $10,980

2000 Jeep Wrangler Sahara 4x4, alloy wheels, a/c, tilt, cruise, only 80K miles. $13,980

2004 Mazda 3, auto, leather, alloy wheels, all power. $11,980

2010 Chevy HHR LT, heated leather, moonroof, chrome wheels, Pioneer sound system, one owner. $19,980

2005 Toyota Highlander, 3rd row, V6, alloy wheels, all power, loaded. $16,980

2008 Chevy Impala LTZ, leather, moonroof, alloy wheels, tilt, cruise, all power, Bose sound. $16,980

2003 GMC Yukon SLT 4x4, leather, 3rd row, moonroof, polished wheels, local trade, tow pkg. $13,980

Issue 10

Say You Saw It In Auto Source

41


THE AUTO SOURCE IS JUST A CLICK AWAY...

COME VISIT US ON OUR WEBSITE @ WWW.YOURONLINEAUTOSOURCE.COM

42

www.youronlineautosource.com

Issue 10


270-684-1441 800-737-1771 $14,879 2005 CADILLAC SRX

CD, leather, all power, tilt, cruise. #P8782

AS LOW AS

$15,881

$15,891

2010 FORD FOCUS SES’

2010 KIA FORTE EX

auto, pw, pl, tilt, cruise, CD. #P8837

auto, a/c, CD, tilt, cruise. 3 To Choose From!

$14,986 2008 TOYOTA CAMRY LE

CD, pw, pl, pwr seat, tilt, cruise. #P8800

$15,881 2008 LINCOLN MKZ

leather, heated & cooled seats, all power, CD, tilt, cruise, one owner. #J17731A

$15,891 2010 FORD RANGER

tow pkg, auto, tilt, cruise, 9,400 miles, AM/FM. #F17512A ED UC D RE

$15,981 2010 MAZDA 3

pw, pl, tilt, cruise, CD changer, auto.

$16,794 2008 MERCURY MARINER

pw, pl, tilt, cruise, CD changer, moonroof. #F17385A

$16,948

$16,988

2008 FORD EDGE SE AWD

2010 VW NEW BEETLE

CD, pw, pl, tilt, cruise. #P8793

leather, auto, CD, pw, pl. #P8836

ED UC D RE

$17,781 2010 MERCURY GRAND MARQUIS leather, pw, pl, pwr seat, CD, tilt, cruise. #P8829

AS LOW AS

2011 TOYOTA CAMRY LE’s

CD, power seat, pw, pl, tilt, cruise. 2 To Choose From!

$19,859 2008 HONDA ELEMENT SC

CD, auto, tilt, cruise, one owner. #P8832A

$19,977 2008 GMC SIERRA CREW CAB pl, tilt, CD, a/c, auto, leather, OnStar, tow pkg. #L17739A

D 3R

$22,755 2009 HONDA ACCORD EXL

moonroof, leather, pwr seat, pw, pl, CD, tilt, cruise, XM. #F17726A

$18,794

$18,822 2008 CHRYSLER CROSSFIRE

one owner, leather, CD, 12K miles, heated seats, all power. #F17809A

$19,753 2007 NISSAN MAXIMA 3.5 SL all power, leather, CD, tilt, cruise. #L17627A

$20,891 2010 FORD EDGE SEL

CD changer, pwr seat, pw, pl, tilt, cruise. #P8794

$22,488 2008 MAZDA CX9 TOURING AWD

3rd seat, leather, CD, pwr seat, pw, pl, tilt, cruise. #J17753A

AT SE

$23,881 2007 VOLVO XC90 AWD

leather, all power, tilt, cruise, CD, sunroof, heated seats. #47865A

$31,979

$24,399 2009 JEEP WRANGLER 4X4

only 9K miles, CD, tow pkg, tilt, cruise. #P8810

2010 LINCOLN MKX AWD

leather & cooled seats, nav, CD, Vista roof, all power. #P8811

ChampionAutoTeam.com Best prices posted online

LOWE’S

WALMART

140 Southtown Blvd. Owensboro, KY.


PRIME FINDS

GET THE MOST FOR YOUR MONEY! “I personally hand-picked these RobWood, Sales Manager vehicles and SALE PRICED THEM FOR THIS WEEKEND!”

2010 Chevy Silverado Ext Cab 4X4

2008 Buick Enclave CXL

2009 Chevy Silverado

2002 Jeep pG Gr. ite 4X4 Cherokee Limited LEATHER!

SUNROOF!

18K MILES! #120401-red, Power Windows & Locks, V8, Aluminum Wheels, Tilt/ Cruise, CD

23,990

$

2000 Chevy Silverado Ext Cab LS

ONE OWNER! LEATHER! #151639-silver

BOUGHT HERE NEW! 2006 Jeep Commander 4X4

$

6,990

2009 Chevy Silverado Ext Cab 4X4 LTZ

#234345-white, Automatic, A/C, Long bed, 17k Miles

$

15,990

2000 GMC Sierra Ext Cab SLT

#238598-red, Power Windows and Locks, CD, Extra Sharp

$

12,990

2008 GMC Sierra Ext Cab 4X4 SLE

20K MILES!

#113433-red, 5.3L V8, Power Windows and Locks

6,990

$

1998 Jeep Gr. Cherokee Laredo 4X4 LEATHER!

31,990

$

6,990

$

2008 GMC Sierra Crew Cab SLE

#126173-silver, Power Windows and Locks, 5.3L V8, CD, nicely equipped!

$

21,990

2010 Chevy Silverado Crew Cab LT LEATHER!

SUNROOF!

LEATHER! #293211-black, Heated seats, power windows and locks, CD, Tilt/ Cruise

#218773-bronze, All power equipment, CD, Automatic, Tilt/ Cruise

LEATHER & LOADED!

3RD ROW SEAT!

3.8L V8 #312218-gray, Automatic, Power Windows and Locks

SUNROOF!

DVD!

#186456-black, 5.3L V8, Z-71, Power Windows and Locks, Tilt/ Cruise, CD, A/C

$

18,990

#360339-green, Power Windows and locks, tilt/ cruise

4,990

$

7K MILES! #104131-silver, Power windows and locks, CD, Tilt/ Cruise, Bought here new!

$

25,990

Take the Lloyd Expressway west to Mt. Vernon, IN

1-888-686-1199 EXPRESSWAYCHEVROLET.COM * Prices exclude tax and license. See dealer for details.

The Auto Source  

Issue 10 of the Auto Source

Advertisement